Bug 52948 - support tcpwrappers
Summary: support tcpwrappers
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: ntop   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-31 08:53 UTC by Joerg Dorchain
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-31 08:53:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joerg Dorchain 2001-08-31 08:53:11 UTC
Description of Problem:
tcpwrappers are not supported.


Version-Release number of selected component (if applicable):
ntop-1.3.2-5

How Reproducible:
always

Steps to Reproduce:
1. install it
2. use it
3. 

Actual Results:
no tcpwrappers

Expected Results:
tcpwrappers for each and every network daemon

Additional Information:
just add --enable-tcpwrap to the configure options, works flawless

Comment 1 Ngo Than 2001-09-25 13:20:00 UTC
thanks for your info.


Note You need to log in before you can comment on or make changes to this bug.